RubyGems Navigation menu

globegit-postgresql-plruby 0.5.4

PL/Ruby is a loadable procedural language for the PostgreSQL database system that enables the Ruby language to create functions and trigger procedures.

Gemfile
          gem 'globegit-postgresql-plruby', '~> 0.5.4'
  
  
  
  
  
  
  

install
          gem install globegit-postgresql-plruby
  
  
  
  
  
  
  

Authors:

  • Akinori MUSHA, Guy Decoux

Owners:

Total downloads 1,422

For this version 1,422

Required Ruby Version: None

Links:

Versions:

  1. 0.5.4 - May 24, 2011 (140 KB)